Subject: Re: [Bugme-new] [Bug 11144] New: dhcp doesn't work with iwl4965

From: Patrick McHardy <[email-masked]>
Date: Wed, 23 Jul 2008 12:12:53 +0200

François Valenduc wrote:
> OK, thanks for the explanation. But do you have more ideas about the 
> problem ?

I tested myself using dhcpcd 3.2.3 on an ethernet device and it
works fine, so this appears to be driver related.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html